body{
	font-family: Arial,sans-serif;
	color: #000000;
	line-height: 1.166;
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
}

a:link, a:visited, a:hover {
	color: #00669F;
	text-decoration: none;
}

a:hover {
	text-decoration: bold;
}
/* overrides decoration from previous rule for hovered links */

h1, h2, h3, h4, h5, h6 {
	font-family: Arial,sans-serif;
	margin: 0px;
	padding: 0px;
}

h1{
 font-family: Verdana,Arial,sans-serif;
 font-size: 120%;
 color: #CC0000;
}

h2{
 font-size: 110%;
 color: #FF0000;
 font-size:110%;
}

h3{
	font-size: medium;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
}

h4{
 font-size: 100%;
 font-weight: normal;
 color: #333333;
}

h5{
 font-size: 100%;
 color: #334d55;
}

ul{
 list-style-type: square;
}

ul ul{
 list-style-type: disc;
}

ul ul ul{
 list-style-type: none;
}

label{
 font: bold 100% Arial,sans-serif;
 color: #334d55;
}


#masthead{
	margin: 0;
	padding: 25px 0px 5px;
	border-bottom: medium groove #FFCC00;
	width: 100%;
	background-color: #00669F;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: large;
	font-style: italic;
	color: #FFFFFF;
	text-align: left;
	font-weight: lighter;
	top: 0px;
	background-position: center center;
	position: relative;
}

#navBar{
	margin: 0 79% 0 0;
	padding: 0px;
	background-color: #FFFFFF;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #000;
}

#content0{
	float:left;
	width: 75%;
	padding: 20;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000000;
}

#content{
	float:right;
	width: 75%;
	margin: 20;
	padding: 20;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000000;
	right: 20px;
}

#content p{
	width:500px;
	text-align:justify;
}

#content li{
	width:475px;
}


/***********************************************/
/*Component Divs                               */
/***********************************************/

#siteName{
	margin: 0px;
	padding: 0px 0px 10px 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-large;
	font-style: italic;
	font-weight: lighter;
	color: #FFFFFF;
	top: 20px;
	background-position: center center;
	vertical-align: middle;
}


/*************** #pageName styles **************/

#pageName{
	padding: 10px 0px 10px 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-large;
	color: #003399;
}


/************* #globalNav styles **************/

#globalNav{
color: #006633;
padding: 0px 0px 0px 10px;
white-space: nowrap;
}
/* 'nowrap' prevents links from line-wrapping if there are too many to fit in one line
   this will force a horizontal scrollbar if there isn't enough room for all links
   remove rule or change value to 'normal' if you want the links to line-wrap */

#globalNav img{
 display: block;
}

#globalNav a {
	font-size: 90%;
	padding: 0px 4px 0px 0px; 
}






/************* #siteInfo styles ***************/

#siteInfo{
	clear: both;
	border-top: medium groove #FFCC00;
	font-size: 75%;
	background-color: #00669F;
	color: #cccccc;
	padding: 10px 10px 10px 10px;
	margin-top: 0px;
}
/* negative top margin pulls siteinfo up so its top border overlaps (and thus lines up with)
	the bottom border of the navBar in cases where they "touch" */

#siteInfo img{
	padding: 4px 4px 4px 0px;
	vertical-align: middle;
}

#siteInfo a:link{
	

	width: 100%;
  voice-family: "\"}\""; 
  voice-family:inherit;
	width: auto;
	color: #FFFFFF;
	text-decoration: bold;
	
}

#siteInfo a:visited{

	color: #EEEEEE;
	text-decoration: bold;
	
}

#siteInfo a:hover{

	color: #FFFFFF;
	text-decoration: bold;
}



/*********** #navBar link styles ***********/

#navBar ul a:link, #navBar ul a:visited {display: block;}
#navBar ul {list-style: none; margin: 0; padding: 0;}

/* hack to fix IE/Win's broken rendering of block-level anchors in lists */
#navBar li {border-bottom: 1px solid #000;}

/* fix for browsers that don't need the hack */
html>body #navBar li {border-bottom: none;}


/*********** #sectionLinks styles ***********/

#sectionLinks{
	position: relative;
	margin: 0px;
	padding: 0px;
	border-bottom: 1px solid #CCCCCC;
	font-size: 110%;
	background-color:#00669F;
	text-decoration: bold;


}

#sectionLinks h3{
	padding: 10px 0px 2px 10px;
}

#sectionLinks a:link{
	padding: 2px 0px 2px 10px;
	border-top: 1px solid #cccccc;
	width: 100%;
  voice-family: "\"}\""; 
  voice-family:inherit;
	width: auto;
	color: #FFFFFF;
	text-decoration: bold;
	
}

#sectionLinks a:visited{
	border-top: 1px solid #cccccc;
	padding: 2px 0px 2px 10px;
	color: #EEEEEE;
	text-decoration: bold;
	
}

#sectionLinks a:hover{
	border-top: 1px solid #cccccc;
	background-color: #0077AF;
	padding: 2px 0px 2px 10px;
	color: #FFFFFF;
	text-decoration: bold;
}

li { display:list-item; }
ol li { vertical-align: top; }


